Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: Single WP supported on latest trunk


Andy Peatling
Keymaster

@apeatling

I’ve added the WP abstraction code that will allow BuddyPress to run on all WordPress versions to the trunk. This code will more than likely be needed even after the merge, so I want to get it in there and up and running for 1.2.

I’ve had it going for a while locally, so it seems silly to sit on this until 1.3. After the merge I will tweak where needed, but I don’t anticipate much change since the multiblog features of 3.0 will simply be an on/off setting.

Skip to toolbar